/*     774 : 한줄 텍스트      */
.text__774__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__774__ p a {color:#777777; text-decoration:none;}

/*     503 : 타이틀 텍스트      */
.title__503__ {font-size:0; }
.title__503__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__503__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__503__.style_top p {padding-top:10px;}
.title__503__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__503__.style_right p {padding-right:14px;}
.title__503__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__503__.style_bottom p {padding-bottom:12px;}
.title__503__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__503__.style_left p {padding-left:14px;}
.title__503__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__503__.style_circle1 p {padding-left:18px;}
.title__503__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__503__.style_circle2 p {padding-left:18px;}
.title__503__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     504 : 이미지      */
.img__504__ {max-width:100%;}
.img__504__ * {box-sizing:border-box;}
.img__504__ a {display:block; text-decoration:none;}
.img__504__ img {width:px; max-width:100%; vertical-align:top;}

/*     505 : 장문 텍스트      */
.textarea__505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     506 : 장문 텍스트      */
.textarea__506__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     507 : 점선      */
.dashed_line__507__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__507__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     508 : 타이틀 텍스트      */
.title__508__ {font-size:0; }
.title__508__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__508__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__508__.style_top p {padding-top:10px;}
.title__508__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__508__.style_right p {padding-right:14px;}
.title__508__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__508__.style_bottom p {padding-bottom:12px;}
.title__508__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__508__.style_left p {padding-left:14px;}
.title__508__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__508__.style_circle1 p {padding-left:18px;}
.title__508__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__508__.style_circle2 p {padding-left:18px;}
.title__508__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     509 : 이미지 리스트 (웹진형)      */
.img_webzine__509__:after {content:''; display:block; clear:both;} 
.img_webzine__509__ * {box-sizing:border-box;}
.img_webzine__509__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine__509__ .item:after {content:''; display:block; clear:both;}
.img_webzine__509__ .item a {display:block; text-decoration:none;}
.img_webzine__509__ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine__509__ figure img {width:100%; vertical-align:bottom;}
.img_webzine__509__ .text_box {padding:5px;}
.img_webzine__509__ .text_box p {margin:0; padding:5px;}
.img_webzine__509__ .subject {font-weight:bold; color:#000000;}
.img_webzine__509__ .content {font-weight:normal; color:#444;}

.text_sml__509__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__509__ .content {font-size:13px; line-height:1.6em;}
.text_med__509__ .subject {font-size:16px; line-height:1.4em;}
.text_med__509__ .content {font-size:14px; line-height:1.6em;}
.text_big__509__ .subject {font-size:18px; line-height:1.4em;}
.text_big__509__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__509__ .item {width:100%;}
.col_m_2__509__ .item {width:50%;}
.col_m_3__509__ .item {width:33.3333%;}
.col_m_1__509__ .item,
.col_m_2__509__ .item2n,
.col_m_3__509__ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1__509__ .item,
	.col_m_2__509__ .item2n,
	.col_m_3__509__ .item3n {clear:none;}

	.col_pc_1__509__ .item {width:100%;}
	.col_pc_2__509__ .item {width:50%;}
	.col_pc_3__509__ .item {width:33.3333%;}
	.col_pc_4__509__ .item {width:25%;}
	.col_pc_5__509__ .item {width:20%;}
	.col_pc_6__509__ .item {width:16.6666%;}
	.col_pc_1__509__ .item,
	.col_pc_2__509__ .item2n,
	.col_pc_3__509__ .item3n,
	.col_pc_4__509__ .item4n,
	.col_pc_5__509__ .item5n,
	.col_pc_6__509__ .item6n {clear:both;}
}

